

@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-Bold.eot');
    src: url('../fonts/Oswald-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Oswald-Bold.woff2') format('woff2'),
        url('../fonts/Oswald-Bold.woff') format('woff'),
        url('../fonts/Oswald-Bold.ttf') format('truetype'),
        url('../fonts/Oswald-Bold.svg#Oswald-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tahoma';
    src: url('../fonts/Tahoma-Bold.eot');
    src: url('../fonts/Tahoma-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Tahoma-Bold.woff2') format('woff2'),
        url('../fonts/Tahoma-Bold.woff') format('woff'),
        url('../fonts/Tahoma-Bold.ttf') format('truetype'),
        url('../fonts/Tahoma-Bold.svg#Tahoma-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri.eot');
    src: url('../fonts/Calibri.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Calibri.woff2') format('woff2'),
        url('../fonts/Calibri.woff') format('woff'),
        url('../fonts/Calibri.ttf') format('truetype'),
        url('../fonts/Calibri.svg#Calibri') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-Bold.eot');
    src: url('../fonts/Calibri-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Calibri-Bold.woff2') format('woff2'),
        url('../fonts/Calibri-Bold.woff') format('woff'),
        url('../fonts/Calibri-Bold.ttf') format('truetype'),
        url('../fonts/Calibri-Bold.svg#Calibri-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


body{
    font-family: 'Calibri';
    color: #000;
    font-size: 16px;
}


* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none !important;
    color: white ;
    font-size: 16px;
    font-weight: 400;
}

.landing_header {
    font-size: 40px;
}



.login_card {
    width: 450px;
    margin: 0 auto;
    border: 0 !important;
    background-color: transparent !important;
}

.login_header {
    background: transparent !important;
    border-top: 2px solid #ffffff;
    border-radius: 0 !important;
    border-bottom: 2px solid #fff !important;
    padding: 20px 0 !important;
    text-align: center;
    color: #fff !important;
}

.login_header h4 {
    font-weight: 700;
}

.form-control {
    border: 0 !important;
    background: #C6EAFA !important;
    border-top-right-radius: 30px !important;
    border-bottom-right-radius: 30px !important;
}

.input-group-text {
    background: #c6eafa !important;
    border: 0 !important;
    border-top-left-radius: 30px!important;
    border-bottom-left-radius: 30px !important;
}

.bi {
    font-size: 22px;
    color: #006fb9;
}

input {
    color: #006fb9 !important;
}

input:focus {
    box-shadow: none !important;
}

.form-check-input {
    width: 20px !important;
    height: 20px !important;
}

.form-check-input:checked {
    background-color: #006fb9 !important;
    border-color: #006fb9 !important;
}

.form-check-input {
    border-radius: 50% !important;
    height: 20px !important;
    width: 20px !important;
    border-color: #1365b1 !important;
}

.form-check-label {
    margin-left: 10px !important;
    font-size: 15px !important;
    color: #fff !important;
}

.login_btn {
    border-radius: 30px !important;
    padding: 10px 50px !important;
    font-size: 18px !important;
    background: linear-gradient(45deg, #125baa, #13ace4);
    border: 0 !important;
    box-shadow: 2px 1px 0px 0px #fff;
}

.nurves_bg {
    content: '';
    /* position: absolute; */
    top: 0;
    right: 0;
    background: linear-gradient(101deg, rgb(0 144 201 / 80%), rgb(0 84 143 / 80%)), url(../img/2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100%;
    display: flex;
    align-items: center;
}

.theme_bg {
    min-height: 100vh;
    background-image: url(../img/bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.img_a_tabs {
    position: relative;
}

.bottom_right_div,
.left_bottom_div,
.top_right_div {
    position: absolute;
    bottom: 0;
    right: 0;
    height: 250px;
    width: 250px;
    border-radius: 50%;
    background-color: red;
}

.left_bottom_div {
    left: -6px;
    bottom: 129px;
}

.top_right_div {
    top: 0;
    right: 0;
}


.nav-link {
    padding: 0px 10px!important;
    position: relative;
}

.nav-link::after {
    content: '|';
    position: absolute;
    top: 0;
    left: 0;
    /* display: inline-block; */
}

.nav-item:first-child .nav-link::after {
    display: none;
}

.navbar {
    width: max-content;
    background: #0090c9;
    border-radius: 0;
    padding: 7px 14px !important;
    z-index: 99;
}
.navbar-expand-lg .navbar-collapse {
    justify-content: center;
}
.navbar-expand-lg .navbar-collapse {
    justify-content: center;
}

.nav-link {
    font-weight: bold;
    color: #fff;
    font-size: 18px;
}
.heading {
    margin: 20px 0px;
    background: #0090c9;
    display: flex;
    justify-content: space-between;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.badge {
    padding: 13px 25px !important;
    border-radius: 0;
    font-size: 18px !important;
    background-color: #00548f !important;
}
.video_div a {
    color: #686868;
}
.view_pages {
    color: #fff ;
    font-weight: 600;
}
.video_div.pdf_div.book a {
    background: #FAD3D5;
}
/* .pdf_i.video_div.ppt a {
    background: #F8CEC2;
    border-color: #e03303;
} */
.links_div a {
    font-weight: 900;
    background: #d6edf6;
    font-size: 20px;
    color: #000;
    padding: 10px 0;
    border: 1px solid #0090c9;
    border-radius: 4px;
}
.links_div a:hover {
    background: #0090c9;
    color: #fff;
}
.video_div {
    height: auto;
    width: 100%;
    border: 0px solid #d6d6d6;
    border-radius: 0px;
    /*background:;
    #0090c9-webkit-border-radius: 8px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    */:;
    -webkit-border-radius: 0px;
}

.video_div img {
    width: 100%;
    height: 253px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.play_btn a {
    position: relative;
}

.play_btn a::after {
    position: absolute;
    font-family: FontAwesome;
    top: 50%;
    left: 50%;
    bottom: 0;
    content: '\f04b';
    height: 40px;
    width: 40px;
    border-radius: 50%;
    opacity: 0.89;
    background-color: #0090c9;
    transform: translate(-50%, -50%);
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    font-size: 13px;
    animation: animate-pulse 3s linear infinite;
    color: white;
}
.webinar_table a{
    padding:20px;
}
.bg-secondary-custom {
    background-color: #d6d6d6;
    border-color: #d6d6d6;
}

.bg-secondary-custom a {
    color: white !important;
}

.main_section a {
    font-weight: 600;
    display: block;
}
a:hover {
    color: #000000;
}
.links_div {
    transition: all .3s ease-in-out;
}

.links_div:hover {
    background-color: rgb(0 144 201 / 10%);
}

.navbar-collapse {
    z-index: 999;
}

.footer {
    padding: 15px;
    background: #0072bc;
    margin-top: 20px;
    color: white;
}

@keyframes animate-pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(233, 233, 233, 0.7), 0 0 0 0 rgba(226, 226, 226, 0.7);
    }
    40% {
        box-shadow: 0 0 0 50px rgba(255, 109, 74, 0.0), 0 0 0 0 rgba(255, 255, 255, 0.7);
    }
    80% {
        box-shadow: 0 0 0 50px rgba(255, 109, 74, 0.0), 0 0 0 30px rgba(255, 109, 74, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(255, 109, 74, 0.0), 0 0 0 30px rgba(255, 109, 74, 0);
    }
}

.vbox-child img {
    height: 500px !important;
}

.center_img {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.center_img img {
    width: 230px;
}

.center_div {
    height: 400px;
    width: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: transparent;
    border-radius: 50%;
    border: 5px solid #00AEEF;
}

.left,
.right {
    /* height: 300px; */
    width: 330px;
    background: transparent;
    margin-right: 20px;
}

.right {
    margin-left: 20px;
}

.top_div_img {
    height: 120px;
    width: 120px;
    /* margin-left: auto; */
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 4px solid #00aeef;
    background: white;
    box-shadow: 0 0 0 3px white;
    transition: all 500ms ease-in-out;
}

.left_div,
.right_div {
    justify-content: end;
    height: 120px;
    align-items: center;
    display: flex;
    position: relative;
}

.left .left_div:first-child,
.left .left_div:last-child {
    position: relative;
    left: 73px;
    top: 12px;
}

.left .left_div:last-child,
.right .right_div:last-child {
    top: -12px !important;
}

.right_div {
    justify-content: start;
}

.right .right_div:first-child,
.right .right_div:last-child {
    position: relative;
    right: 73px;
    top: 12px;
}

.left_div p,
.right_div p {
    margin-right: 16px;
    color: white;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0px !important;
}

.right_div p {
    margin-left: 20px;
    margin-right: 0px;
}

.index_nav {
    position: absolute;
    top: 16px;
    left: 16px;
}

.center_hero_img,
.left_index {
    display: flex;
    justify-content: center;
    align-items: center;
}

.left_index {
    height: 200px;
    width: 200px;
    background-color: white;
    border-radius: 50%;
    top: 58px;
    position: relative;
    right: -7px;
    border: 5px solid #0268b3;
    box-shadow: 0 0 0 4px white;
    transition: all 900ms ease-in-out;
}

.left_index:hover {
    background: #F9A64A;
    transform: rotate(360deg);
}

.left_index:hover .text_index {
    color: white;
}

.right_index {
    top: 141px;
    right: 26px;
}

.text_index {
    color: #0268b3;
    font-size: 20px;
    font-weight: 600;
}

.right_index.left_index.bottom {
    top: 41px;
    right: 26px;
}

.right_index.left_index.top {
    top: -29px;
    right: 19px;
}

.div_container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.text_patients_links {
    transition: all .3s ease-in-out;
}

.left_div:hover .top_div_img,
.right_div:hover .top_div_img {
    border-color: white;
    background: #f7b864;
    box-shadow: 0 0 0 3px #f7b864;
    transform: rotate(360deg);
}

.left_div:hover p,
.right_div:hover p {
    color: #f7b864;
}

.left_text_landing {
    color: #fafafa;
    font-size: 40px;
    padding: 8px 0px;
    border: 2px solid black;
    border-left: 0;
    border-right: 0;
    width: 100%;
}

.left_text_landing {
    text-align: end;
    border-color: orange;
    left: -30px;
    position: relative;
}

.left_text_landing a {
    font-size: 40px !important;
}

.right_text_landing {
    text-align: start;
    border-color: #00aeef;
    position: relative;
    right: 19px;
}
.header_top {
    padding: 30px 0 15px;
    position: relative;
}

.header_top:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 10px;
    background: transparent linear-gradient(100deg, #FF0001 0%, #0B4C9F 100%) 0% 0% no-repeat padding-box;
    top: 0;
}

.site_link {margin: 0;padding: 10px 0 0 0;display: flex;justify-content: end;}

.site_link li {
    padding: 0 15px;
    list-style: none;
}
.site_link a {
    font-weight: bold;
    color: #000;
    font-size: 20px;
}
.site_link li:not(:last-child) {
    border-right: 1px solid #000000;
}

.site_link a:hover {
    color: #ed1c24;
}
.footer_bt {
    position: relative;
    width: 100%;
    z-index: 9;
    bottom: 0;
    background: rgb(255 255 255 / 100%);
    padding: 15px 0 20px;
}

.footer_bt p {
    margin: 0;
    font-weight: bold;
}

.footer_bt a {
    color: #000;
    font-weight: bold;
}

.footer_bt a:hover {
    color: #ed1c24;
}

.footer_bt:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 10px;
    background: transparent linear-gradient(100deg, #0b4c9f 0%, #ff0001 100%) 0% 0% no-repeat padding-box;
    left: 0;
    bottom: 0;
}

.wrapper {
    padding-bottom: 0;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Oswald';
}
.link_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.link_box .item {
    width: 50%;
    text-align: center;
}

.link_box .item .icon_img {
    background-color: #00548f;
    padding: 0 15px;
    width: 175px;
    height: 175px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 0 0 0px 3px #c5c5c5, inset 0 0 0px 5px #fff;
    margin: 0 auto;
    transition: all 500ms ease-in-out;
}

.link_box .item a img {
    width: 110px;
    padding: 15px;
}

.link_box .item p {
    margin: 0;
    color: #000;
    padding: 5px 0 15px;
    font-weight: 900;
    font-size: 22px;
}

.title_n {
    padding: 15px 0;
    text-align: center;
    position: relative;
    z-index: 1;
}

.title_n h3 {
    display: inline-block;
    background: #fff;
    padding: 0 15px;
}

.title_n:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    top: 50%;
    left: 0;
    background: #c5c5c5;
    transform: translateY(-50%);
    z-index: -1;
}

.link_box.blue .item .icon_img {
    background-color: #0090c9;
}
.neurology {
    padding: 50px 0;
}
a{
    transition: all 500ms ease-in-out;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
}
.link_box .item a:hover .icon_img,
.link_box.blue .item.navy_bluewhite a:hover .icon_img,
.link_box.blue .item.navy_blue a:hover .icon_img {
    background: #ed1c24;
}

.link_box .item a:hover p {
    color: #ed1c24;
}
.link_box.blue .item.navy_bluewhite .icon_img {
    background-color: #0071b6;
}
.link_box.blue .item.navy_blue .icon_img {
    background-color: #00548f;
}


.badge {
    position: relative;
}

.badge:after {
    position: absolute;
    content: '';
    right: -44px;
    top: 0;
    border-top: 22px solid #00548f;
    border-left: 22px solid #00548f;
    border-bottom: 22px solid #00548f00;
    border-right: 22px solid #00548f00;
}
.br_l_r {
    border: 2px solid #ececec;
    border-top: 0;
    border-bottom: 0;
}
.input-group-text, .form-control {
    border-radius: 0 !important;
    height: 55px;
}
.input-group-text {
    border-radius: 8px 0px 0px 8px !important;
}
.form-control {
    border-radius:  0px 8px 8px 0px !important;
    -webkit-border-radius:  0px 8px 8px 0px !important;
    -moz-border-radius:  0px 8px 8px 0px !important;
    -ms-border-radius:  0px 8px 8px 0px !important;
    -o-border-radius:  0px 8px 8px 0px !important;
}
.input-group-text {
    width: 55px;
}
.form-select {
    border: 2px solid #0072bc;
    outline: none !important;
    box-shadow: none !important;
}
.view_video {
    padding: 50px 0;
}

.pdf_i img {
    width: 100%;
    height: 190px;
    object-fit: cover;
    object-position: top center;
    line-height: 0;
    padding: 0;
    margin: 0 auto;
}

.pdf_i a {
    border-radius: 26px;
    border: 1px solid #0090c9;
    overflow: hidden;
    display: block;
    width: 100%;
    background: #94d0e8;
    -webkit-border-radius: 16px;
    -moz-border-radius: 56px;
    -ms-border-radius: 56px;
    -o-border-radius: 56px;
    text-align: center;
}

.contact {
    padding: 80px 0;
    background: transparent linear-gradient(100deg, #0b4c9f 0%, #ff0001 100%) 0% 0% no-repeat padding-box;
    min-height: calc(100vh - 194px);
    display: flex;
    align-items: center;
}

.from_contact .form-control {
    background: #fff !important;
    border-radius: 10px !important;
    font-size: 17px;
}
.offoce_add h4 {
    color: #ffff;
    padding: 15px 0;
}

.offoce_add ul {
    padding: 0;
    margin: 0;
}

.offoce_add ul li {
    list-style: none;    margin-bottom: 10px;
}
.offoce_add ul li a:hover {
    color: #e9060f;
}
.contact {
    position: relative;
    z-index: 1;
}

.contact:before {
    z-index: -1;
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-image: url(../../admin-assets/images/brain.png);
    background-position: center;
    opacity: 0.1;
}

.from_contact label.error {
    color: white;
}

.pdf_i {
    line-height: 0;
}
.pdf_div i {
    color: #1261ae;
    font-size: 30px;
}
.pdf_div p{
    color: #1261ae;
}
.pdf_div + .login_btn.btn.btn-primary.down {
    padding: 7px 0 !important;
}
/* .down {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 5px;
    line-height: 0;
    border-radius: 50px;
} */
.down i {
    color: #fff;
}

.down {
    margin: 10px 0;
    font-weight: 900;
    font-size: 16px;
    padding: 10px 0;
    border-radius: 8px;
}
.pdf_div {
    position: relative;
}

.down i {
    font-size: 16px;
}
.pdf_i p {
    margin: 0;
    text-align: center;
    font-size: 18px;
    line-height: 20px;
    font-weight: 800;
}
/* .category_img {
    background: transparent linear-gradient(100deg, #0b4c9f 0%, #ff0001 100%) 0% 0% no-repeat padding-box;
    text-align: center;
    color: #fff;
    padding: 50px;
} */
.category_img {
    background: linear-gradient(101deg, rgb(32 70 146 / 70%), rgb(186 21 45 / 70%)), url(../img/2.png);
    text-align: center;
    color: #fff;
    padding: 50px 15px;
}
.already {
    text-align: center;
    padding: 10px 0;
}

.already p, .already a {
    font-size: 20px;
    margin: 0;
    color: #fff;
    font-weight: 600;
}

.already a {
    text-decoration: underline !important;
}

.already a:hover {
    color: #000000;
}
/* .nav-item.active a {
    color: #000;
}

.nav-item.active a:after, .nav-item a:hover:after {
    color: #fff;
} */
.loader {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
    background: rgb(0 0 0 / 80%);
    z-index: 9999;
}
  

  .ring{
    position:absolute;
    height: 200px;
    width: 200px;
    border: 0px solid #00548f;
    border-radius:50%;
  }
  
  .ring:nth-child(1){
    border-bottom-width: 10px;
    border-color: #ffffff;
    animation: rotate1 1.5s linear infinite;
  }
  
  .ring:nth-child(2){
    border-right-width: 10px;
    border-color: #0090c9;
    animation: rotate2 1.5s linear infinite;
  }
  
  .ring:nth-child(3){
    border-top-width: 10px;
    border-color: #00548f;
    animation: rotate3 1.5s linear infinite;
    -webkit-animation: rotate3 1.5s linear infinite;
}
  
  
  @keyframes rotate1{
    0%{
      transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg)
    }
    100%{
      transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg)
    }
  }
  @keyframes rotate2{
    0%{
      transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg)
    }
    100%{
      transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg)
    }
  }
  @keyframes rotate3{
    0%{
      transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg)
    }
    100%{
      transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg)
    }
  }
  .bg_section {
/*    background: #dff1fd;*/
    padding: 0 15px;
}

.bg_section .title_n h3 {
    background: #dff1fd;
}

.title_n h3 {
    z-index: 1;
    position: relative;
}
.back_arrow {
    color: #000;
    font-weight: 800;
    font-size: 17px;
}

.back_arrow i {
    vertical-align: middle;
}

.back_arrow:hover {
    color: #006fba;
}


@media (max-width:1199px){
    /* .pdf_i img {
        padding: 40px 0px;
        max-width: 50px;
    } */
}

@media (max-width:991px){
    .header_top .site_link {
        position: absolute;
        bottom: 0;
        width: 100%;
        right: 40px;
        padding: 3px 10px;
    }
    
    .header_top {
        padding-bottom: 30px;
    }
    .header_top .container {
        max-width: 100%;
    }
    .nurves_bg {
        background: linear-gradient(101deg, rgb(0 144 201 / 80%), rgb(0 84 143 / 80%));
    }
}
@media (max-width:575px){
    .site_link li {
        padding: 0 5px;
    }
    
    .site_link a {
        font-size: 14px;
    }
    .pdf_i, .pdf_div {
        max-width: 250px;
        margin: 0 AUTO;
    }
    .br_l_r {
        border-top: inset;
        border-bottom: inset;
        border-left: 0 !important;
        border-right: 0 !important;
        border: 1px solid #c5c5c5;
        padding: 30px 0 15px;
        margin-bottom: 30px;
    }
    .footer_bt p, .footer_bt p a {
        font-size: 14px;
    }
    .bg_section {
        padding: 0;
    }


}
@media (max-width:375px){
    .link_box .item .icon_img {
        width: 100px;
        height: 100px;
    }
    
    .link_box .item a img {
        width: 73px;
    }
    
    .link_box .item p {
        font-size: 16px;
    }
    
    .neurology {
        padding: 30px 0;
    }
}



  
.p_title {
    text-align: center;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #5FB9DD;
    border-radius: 15px;
    min-height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 5px;
    margin: -30px auto 20px;
    position: relative;
    z-index: 1;
    width: calc(100% - 20px);
}
.p_title p {
    margin: 0;
    padding: 3px 5px;
    font-size: 18px;
    font-weight: 600;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #00548F;
    line-height: 1.1;
    cursor: pointer;
}
.slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    margin: 0;
}

.slick-dots li {
    list-style: none;
    padding:  0 5px;
}

.slick-dots button {
    border: 0;
    font-size: 0;
    padding: 5px;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    background: #ffffff;
}

.slick-dots .slick-active button {
    background: #00548f;
}
.slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 0;
    margin: 0;
    padding: 0;
    background: transparent;
    height: auto;
    line-height: normal;
    border: 0;
    color: #fff;
}

.slick-prev {
    left: 15px;
    z-index: 2;
}

.slick-next {
    right: 15px;
    z-index: 2;
}

.slick-prev:after {
    content: '\f104';
    display: block;
    color: #fff;
    font-size: 40px;
}

.slick-next:after {
    content: '\f105';
    display: block;
    color: #fff;
    font-size: 40px;
}
.slick-prev:after, .slick-next:after {
    width: 40px;
    height: 40px;
    font-family: "Font Awesome 6 Free";
    font-weight: 800;
    background: #de0a16;
    font-size: 26px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
}
.back_to_home {
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 9;
}

.back_to_home a {
    color: #fff;
    width: 50px;
    height: 50px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #fff;
    border-radius: 100%;
}

.back_to_home a:hover {
    background: #00548f;color: #fff;
}
.pdf_i {
    position: relative;
    margin-bottom: 30px;
}

.p_title {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1;
    /* pointer-events: none; */
    bottom: -40px;
}

.pdf_i a {
    position: relative;
    z-index: 1;
}
/* .hover_title {
    position: absolute;
    top: 50%;
    z-index: 1;
    display: block;
    width: 100%;
    height: auto;
    background: #00548f;
    color: #fff;
    line-height: 1;
    border-radius: 7px;
    text-align: center;
    transform: translateY(-50%);
    padding: 10px 0;
    opacity: 0;
    transition: all 500ms ease-in-out;
}

.pdf_i:hover .hover_title {
    opacity: 1;
} */

.error {
    display: block;
    color: red;
    width: 100%;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button,
input:focus::-webkit-outer-spin-button,
input:focus::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
  appearance: none;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
  appearance: none;
}
label.error {
    color: red;
    padding: 5px 0 0 0;
}



@media (max-width:991px){
    /* .login_card {
        overflow: auto;
        height: 100vh;
        display: flex;
        align-items: center;
    } */
    .nurves_bg {
        position: absolute;
    }
    .col-xxl-3.col-xl-4.col-lg-4.col-md-6.col-12 {
    width: 50% !important;
}
.col-xxl-4.col-lg-4.col-md-6.col-12 {    
    width: 100% !important;
}

}

@media (max-width: 600px) {
	.col-xxl-3.col-xl-4.col-lg-4.col-md-6.col-12 {
    width: 100% !important;
}
.col-xxl-4.col-lg-4.col-md-6.col-12 {    
    width: 100% !important;
}

}



.col-xxl-3.col-xl-4.col-lg-4.col-md-6.col-12 {
    width: 25% !important;
}
.col-lg-4 {    
    width: 50% !important;
}
.row.justify-content-center {
    justify-content: left !important;
}
.col-xxl-3.col-xl-4.col-lg-4.col-md-6.col-12 .icon_img {
    width: 125px !important;
    height: 125px !important;
}

.main_tab a {
    color: #000;
   }
   
   .main_tab a:hover {
    text-decoration: underline !important;
   }
   
   .main_tab li {
    font-weight: 700;
   }
.webinar_table td {
    width: 45%;
}
.play_btn td {
    width: 45%;
}
.policy_page_view h2 {
    color: #00548f;
    text-align: center;
    padding: 10px 0 20px 0;
}

.policy_page_view h3, .policy_page_view h4 {
    font-size: 18px;
}

.policy_page_view a {
    color: #00548f;
    font-weight: 800;
}

.policy_page_view  br {
    display: none;
}

.policy_page_view p.bold {
    font-weight: 900;
}
.policy_page_view li {
    padding-bottom: 7px;
}

.policy_page_view  ul {
    margin: 0;
}

.policy_page_view p, .policy_page_view li {
    color: #2c2c2c;
}
